#!/usr/bin/make -f

SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

# The tests need an X server. This provides one even inside a chroot
override_dh_auto_test:
	xvfb-run -a dh_auto_test -- TEST_FILES="$(TEST_FILES)"
